.region-content-bottom {
  padding: 14px;
  margin-bottom: 28px; }
  .region-content-bottom h2 {
    position: relative;
    margin-top: 0; }
    .region-content-bottom h2:after {
      position: absolute;
      left: 0;
      width: 80px;
      content: "";
      border-bottom: 4px solid #CD3835;
      bottom: -8px; }

.header-layout {
  position: relative; }
  @media (min-width: 624px) {
    .header-layout .region--header:before {
      display: none; } }

.site-search {
  position: absolute;
  bottom: 0;
  right: 5px; }

#search-toggle {
  display: block; }

@media (min-width: 768px) {
  #search-toggle {
    display: none; }
  .site-search {
    position: relative;
    bottom: auto;
    right: auto; } }

.header-social,
.search-form-wrapper,
.user-menu {
  display: none; }

.search-form-wrapper.open {
  display: block; }

@media (min-width: 624px) {
  .site-branding {
    float: none; }
  .site-search .search-form-wrapper,
  .user-menu {
    display: block; }
  .header-social,
  .site-search {
    display: block;
    float: none;
    margin-right: 0 !important;
    padding-right: 0 !important; } }

@media (min-width: 768px) {
  .region-header {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 250px 1fr;
    grid-template-columns: 250px 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto; }
  .site-branding,
  .site-search {
    float: none;
    width: auto; }
  .site-branding {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1 / 2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1 / 3; }
  .site-search {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2 / 3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2 / 3; }
  .utility-menu {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2 / 3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1 / 2;
    -ms-grid-column-align: end;
        justify-self: end;
    -ms-grid-row-align: end;
        align-self: end; } }

@media (min-width: 0) and (max-width: 767px) {
  #block-utilitymenu {
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    clip: rect(0, 0, 0, 0);
    position: absolute; }
  .site-search {
    position: static; }
  .block-mobile-hamburger-block {
    top: 0; }
  .search-toggle-wrapper {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 490; } }

.region--preface-third {
  padding: 14px; }
  .region--preface-third--wrapper {
    clear: both; }
  .region--preface-third #block-omega-samhsa-pep-account-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    justify-self: end;
    -ms-grid-column-align: end; }
  .region--preface-third #block-subsitetitleinner {
    margin-bottom: 3.5px; }
  .region--preface-third #block-storenavigation {
    margin-top: 14px; }
    @media (min-width: 524px) {
      .region--preface-third #block-storenavigation {
        margin-top: 7px; } }
    @media (min-width: 768px) {
      .region--preface-third #block-storenavigation {
        margin-top: 3.5px; } }
  @media (min-width: 0) and (max-width: 523px) {
    .region--preface-third {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .region--preface-third #block-subsitetitle, .region--preface-third #block-subsitetitleinner {
        width: 100%; } }
  @media (min-width: 524px) {
    .region--preface-third {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 1fr 2fr auto;
      grid-template-columns: 1fr 2fr auto;
      -ms-grid-rows: auto auto auto;
      grid-template-rows: auto auto auto; }
      .region--preface-third #block-subsitetitle {
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-column: 1 / 4;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2; }
      .region--preface-third #block-omega-samhsa-pep-account-menu {
        -ms-grid-column: 2;
        -ms-grid-column-span: 1;
        grid-column: 2 / 3;
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        grid-row: 2 / 3;
        align-self: start;
        -ms-grid-row-align: start;
        padding-top: 17px; }
      .region--preface-third #block-omega-samhsa-pep-cart {
        padding-left: 1em;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
        grid-column: 3 / 4;
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        grid-row: 2 / 3;
        justify-self: end;
        align-self: start;
        -ms-grid-column-align: end;
        -ms-grid-row-align: start;
        padding-top: 11px; }
      .region--preface-third #block-storenavigation {
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-column: 1 / 4;
        -ms-grid-row: 3;
        -ms-grid-row-span: 1;
        grid-row: 3 / 4; }
      body:not(.path-frontpage) .region--preface-third #block-subsitetitleinner {
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-column: 1 / 2;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2; }
      body:not(.path-frontpage) .region--preface-third #block-omega-samhsa-pep-account-menu {
        -ms-grid-column: 2;
        -ms-grid-column-span: 1;
        grid-column: 2 / 3;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2;
        align-self: start;
        -ms-grid-row-align: start;
        padding-top: 17px; }
      body:not(.path-frontpage) .region--preface-third #block-omega-samhsa-pep-cart {
        padding-left: 1em;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
        grid-column: 3 / 4;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2;
        justify-self: end;
        align-self: start;
        -ms-grid-column-align: end;
        -ms-grid-row-align: start;
        padding-top: 11px; }
      body:not(.path-frontpage) .region--preface-third #block-storenavigation {
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-column: 1 / 4;
        -ms-grid-row: 3;
        -ms-grid-row-span: 1;
        grid-row: 3 / 4; } }
  @media (min-width: 624px) {
    .region--preface-third {
      -ms-grid-columns: 2fr 2fr auto;
      grid-template-columns: 2fr 2fr auto; }
      .region--preface-third #block-subsitetitle, .region--preface-third #block-subsitetitleinner {
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-column: 1 / 2;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2;
        margin-top: 0.5em; }
      .region--preface-third #block-omega-samhsa-pep-account-menu {
        -ms-grid-column: 2;
        -ms-grid-column-span: 1;
        grid-column: 2 / 3;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2; }
      .region--preface-third #block-omega-samhsa-pep-cart {
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
        grid-column: 3 / 4;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2; }
      .region--preface-third #block-storenavigation {
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-column: 1 / 4;
        -ms-grid-row: 3;
        -ms-grid-row-span: 1;
        grid-row: 3 / 4; } }
  @media (min-width: 768px) {
    .region--preface-third {
      -ms-grid-columns: 3fr 2fr auto;
      grid-template-columns: 3fr 2fr auto;
      padding: 14px 14px 7px; } }

@media (min-width: 0) and (max-width: 373px) {
  #block-omega-samhsa-pep-account-menu .menu-item:after {
    margin: 0 7px; } }
